@charset "utf-8";
/* CSS Document */

/* 星云夜船主站动画效果 */
/* Designed by Wi-Fi Kun */

/* 页面宽度大于1200px时 */
@media (min-width : 1200px ){
	.Area:hover {
		flex-grow: 3;
		-webkit-flex-grow: 3;
	}
	.Button_Light:hover {
		background-color: #FFFFFFFF;
	}
	.Button_Dark:hover {
		background-color: #232323FF;
	}
	.Area {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Title {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.SubTitle {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Version {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Link {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Link1 {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Link2 {
		-webkit-transition: all 500ms;
		transition: all 500ms;
	}
	.Button_Light {
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
	.Button_Dark {
		-webkit-transition: all 300ms;
		transition: all 300ms;
	}
}
